Skip to content

[TYPO3-announce] Important Security-Bulletin

Februarie 10, 2009
Dear users of TYPO3,

The TYPO3 security team has identified a critical security issue in
the TYPO3 core.

Updates for TYPO3 versions 4.2.x, 4.1.x and 4.0.x, as well as patches
for versions 3.3, 3.5, 3.6, 3.7, 3.8 and 4.3alpha1 will be released
together with a security bulletin on http://typo3.org on Tuesday, Feb.
10 at 10:00 am CET (9:00 am GMT).

Since this a very important security fix, please be prepared to update
your TYPO3 installations on Tuesday.

Until the public security bulletin and the fixed versions is out,
please understand that we cannot provide any further information.

Regards,

Lars Houmark
TYPO3 Security Team
Anunțuri
No comments yet

Lasă un răspuns

Completează mai jos detaliile tale sau dă clic pe un icon pentru a te autentifica:

Logo WordPress.com

Comentezi folosind contul tău WordPress.com. Dezautentificare / Schimbă )

Poză Twitter

Comentezi folosind contul tău Twitter. Dezautentificare / Schimbă )

Fotografie Facebook

Comentezi folosind contul tău Facebook. Dezautentificare / Schimbă )

Fotografie Google+

Comentezi folosind contul tău Google+. Dezautentificare / Schimbă )

Conectare la %s

%d blogeri au apreciat asta: